/*
NAME: Orion Responsive Menu 
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/orion-responsive-menu/5268749
*/

/*
	Contents:
		01 - General
		02 - Drop down
		03 - Drop down arrows
		04 - Search form
		05 - Social icons
		06 - Collapsible bar
		07 - Styles
		08 - Effects
		09 - Responsive behavior
*/

/*@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);*/
@import "font-awesome.css";

/* 01 - General
----------------------------------------------------------------------*/
.orion-menu{
	width: 100%;
	padding: 0;
	position: relative;
	float: left;
	list-style: none;
	font-family: 'open_sanssemibold', sans-serif;
	margin-bottom:0;
	z-index:99;
}
.orion-menu li {
	display: inline-block;
	font-size: 15px;
	margin: 0;
	padding: 0;
	float: left;
	line-height: 20px;
	position: relative;
}
.orion-menu li a {
	padding: 14px 17px;
	color: #666;
	text-decoration: none;
	display: inline-block;
	-o-transition: color .3s linear, background .3s linear;
	-webkit-transition: color .3s linear, background .3s linear;
	-moz-transition: color .3s linear, background .3s linear;
	transition: color .3s linear, background .3s linear;	
}
.orion-menu li:hover > a{
	color: #AD7DA6;
}

.orion-menu > li > a {
	text-transform: uppercase;
}

/* 02 - Drop down
----------------------------------------------------------------------*/
.orion-menu ul, 
.orion-menu ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	display: none;
    position: absolute;
    z-index: 999;
	width: 160px;
	background: #454545;
}
.orion-menu ul{
    top: 48px;
    left: 0;
}

@media only screen and (max-width: 64em) {
   .orion-menu ul{
    top: 52px;
    left: 0;
}
}


.orion-menu ul li ul{
    top: 0;
    left: 150px;
}
.orion-menu ul li{
	clear:both;
	width:100%;
	font-size:14px;
}
.orion-menu ul li a {
	width:100%;
	padding:12px 22px 12px;
	display:inline-block;
	float:left;
	clear:both;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
.orion-menu ul li:hover > a{
	background: #555555;
}

/* 03 - Drop down arrows
----------------------------------------------------------------------*/
.orion-menu .indicator{
	color: #F2AEC7;
	position: absolute;
	right: 1px;
	top: 14px;
	font-family: 'FontAwesome';
	font-size: 18px;
}
.orion-menu .indicator:before{
	content: "\f0d7";
}
.orion-menu ul li .indicator{
	right: 20px;
	top: 13px;
}
.orion-menu ul li .indicator:before{
	content: "\f0da";
}


/* 06 - Collapsible bar
----------------------------------------------------------------------*/
.orion-menu > li.showhide{
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color:#727272;
	/*background: #454545;*/
}
.orion-menu > li.showhide span.title{
	margin: 16px 0 0 18px;
	float: left;
}
.orion-menu> li.showhide span.icon{
	margin: 17px 20px;
	float: right;
}
.orion-menu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #ccc;
}

/* 07 - Styles
----------------------------------------------------------------------*/

.green, .green li ul, .green ul li ul, .green > li.showhide{ background: #fff; }
.green li a, .orion-menu li.social a{ color: #666; }
.green li.active > a, .green ul li:hover > a, .green li.social a .tooltip{ background: #F0F0F0; }
.green li.search form input.search:focus{ background-color: #047c7a; }
.green li.social a .tooltip:before, .green li.social a .tooltip:after{ border-top-color: #047c7a; }


/* 09 - Responsive behavior
----------------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
	.orion-menu-wrapper.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.orion-menu{
		margin-top: 15px;
		display: block;
	}
	.orion-menu li{
		display: block;
		width: 100%;
	}
	.orion-menu > li > a{
		padding: 16px 70px 16px 18px;
		text-align: left;
		border-top: solid 1px rgba(255, 255, 255, 0.05);
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	.orion-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	.orion-menu ul, 
	.orion-menu ul li ul{
		width: 100%;
		left: 0;
		padding: 0 20px;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.orion-menu .indicator{
		right: 20px;
		top: 18px;
		font-size:20px;
	}
	.orion-menu ul li .indicator{
		display: block;
	}
	.orion-menu ul li .indicator:before{
		content: "\f0d7";
	}
	.orion-menu li.search{
		border-bottom: none;
	}
	.orion-menu li.search form{
		margin: 20px 18px 0 18px;
	}
	.orion-menu li.search form input.search,
	.orion-menu li.search form input.search:focus{
		width: 100%;
		color: #fff;
		background-color: #555555;
		background-position: 99% 8px;
		cursor: auto;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	
}

